Endpoint Vuln Protection

Name Status Update
Cisco Webex Vulnerability CVE-2020-3347
Add
Webex
Cisco Webex Vulnerability CVE-2020-3263
Add
Webex
Cisco Webex Vulnerability CVE-2020-3361
Add
Webex
Wireshark vulnerability wnpa-sec-2020-09
Add
Wireshark
Security Vulnerabilities fixed in Thunderbird 68.10.0
Add
Thunderbird
Security Vulnerabilities fixed in Firefox ESR 68.10
Add
Firefox ESR
Security Vulnerabilities fixed in Firefox 78
Add
Firefox
Microsoft Office Elevation of Privilege Vulnerability
Add
Microsoft SharePoint Server 2019,Skype for Business Server 2015 CU 8,Microsoft Lync Server 2013,Microsoft SharePoint Enterprise Server 2016,Skype for Business Server 2019 CU2,Microsoft SharePoint Foundation 2013 Service Pack 1
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Office Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2016 x86,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Outlook Remote Code Execution Vulnerability
Add
Microsoft Outlook 2013 RT Service Pack 1,Microsoft Outlook 2013 Service Pack 1 (64-bit editions),Microsoft Outlook 2010 Service Pack 2 (64-bit editions),Microsoft Outlook 2013 Service Pack 1 (32-bit editions),Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Outlook 2016 x86,Microsoft Outlook 2010 Service Pack 2 (32-bit editions),Microsoft Outlook 2016 x64
Microsoft: Windows DNS Server Remote Code Execution Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Diagnostics Hub Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Information Disclosure Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: LNK Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Subsystem for Linux Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation)
Microsoft: Windows Update Stack Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Windows WalletService Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Modules Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Storage Services Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows USO Core Worker Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows UPnP Device Host Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server 2019
Microsoft: Windows Font Driver Host Remote Code Execution Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows iSCSI Target Service Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows System Events Broker Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Resource Policy Information Disclosure Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows CNG Key Isolation Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Profile Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows WalletService Information Disclosure Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows WalletService Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Picker Platform Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows WalletService Denial of Service Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Event Logging Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Print Workflow Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Credential Enrollment Manager Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows WalletService Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Event Logging Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Mobile Device Management Diagnostics Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Remote Desktop Client Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows COM Server Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Graphics Component Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows CNG Key Isolation Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Credential Picker Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Connected User Experiences and Telemetry Service Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Push Notification Service Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Agent Activation Runtime Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Diagnostics Hub Elevation of Privilege Vulnerability
Add
Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.0,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Microsoft Visual Studio 2019 version 16.6 (includes 16.0 - 16.5),Windows 10,Microsoft Visual Studio 2017 version 15.9 (includes 15.0 - 15.8),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows ALPC Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Imaging Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Lockscreen Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows ActiveX Installer Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Mobile Device Management Diagnostics Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server 2019
Microsoft: Windows Network List Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Jet Database Engine Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: DirectWrite Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Microsoft Office 2019 for Mac,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Microsoft Office 2016 for Mac,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Address Book Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Graphics Components Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Manager Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows UPnP Device Host Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows AppX Deployment Extensions Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Skype for Business via Internet Explorer Information Disclosure Vulnerability
Add
Internet Explorer 11
Microsoft Edge PDF Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft: Windows Sync Host Service Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: GDI+ Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Font Library Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Location Awareness Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: PerformancePoint Services Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft: Office Web Apps XSS Vulnerability
Add
Microsoft Office Online Server,Microsoft Office Web Apps 2013 Service Pack 1
Microsoft SharePoint Spoofing Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Remote Code Execution Vulnerability
Add
Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Office Information Disclosure Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2016 x86,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2016 x86,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Office Web Apps 2013 Service Pack 1,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Word 2016 x86,Microsoft Office 2019 for Mac,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2016 for Mac,Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2019 for 32-bit editions,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft Office Web Apps 2013 Service Pack 1,Microsoft SharePoint Server 2019,Microsoft Office Online Server,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 32-bit editions,Microsoft Word 2016 x86,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64
Microsoft Project Remote Code Execution Vulnerability
Add
Microsoft Project 2013 Service Pack 1 (32-bit editions),Microsoft Project 2013 Service Pack 1 (64-bit editions),Microsoft Project 2016 x86,Microsoft 365 Apps for Enterprise for 64-bit Systems,Microsoft Office 2019 for 64-bit editions,Microsoft Project 2010 Service Pack 2 (32-bit editions),Microsoft Office 2019 for 32-bit editions,Microsoft 365 Apps for Enterprise for 32-bit Systems,Microsoft Project 2010 Service Pack 2 (64-bit editions),Microsoft Project 2016 x64
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2010 Service Pack 2,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft SharePoint Reflective XSS Vulnerability
Add
Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Skype for Business via Microsoft Edge (EdgeHTML-based) Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft: Windows SharedStream Library Elevation of Privilege Vulnerability
Add
Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: .NET Framework, SharePoint Server, and Visual Studio Remote Code Execution Vulnerability
Add
Microsoft .NET Framework 4.5.2 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1903 (Server Core installation),Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019,Microsoft Visual Studio 2019 version 16.0,Microsoft .NET Framework 4.8 on Windows RT 8.1,Microsoft .NET Framework 3.5 AND 4.7.2 on Windows Server, version 1803 (Server Core Installation),.NET Core 3.1,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 2004 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 10,Microsoft Visual Studio 2017 version 15.9 (includes 15.0 - 15.8),Windows Server 2019,Microsoft SharePoint Server 2010 Service Pack 2,Microsoft .NET Framework 4.8 on Windows Server, version 1803 (Server Core Installation),Windows 8,Windows 7,Microsoft .NET Framework 3.5 AND 4.8 on Windows Server, version 1909 (Server Core installation),Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft .NET Framework 4.6/4.6.1/4.6.2/4.7/4.7.1/4.7.2 on Windows RT 8.1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,.NET Core 2.1,Microsoft Visual Studio 2019 version 16.6 (includes 16.0 - 16.5),Windows Server 2008
Microsoft: Windows Runtime Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Local Security Authority Subsystem Service Denial of Service Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Group Policy Services Policy Processing Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Function Discovery Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Mobile Device Management Diagnostics Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 2004 (Server Core installation),Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019